﻿.top{width:960px; height:88px; line-height:25px;background:url(../images/top_bg.jpg) no-repeat; margin:0 auto;position:relative}
.logo{width:147px; height:160px; display:block; z-index:9999;position:absolute; left:10px; top:0px;}
.top .right{width:226px;height:80px;float:right;}
.top_info{width:226px; height:25px; margin-top:10px; line-height:25px;text-align:right; }
.top_info a{font-size:12px;margin-right:5px;}
.search{width:226px; height:26px; margin-top:15px; line-height:30px;}
.search .input{width:136px; height:24px; border:1px #6e6e6e solid; float:left; background:url(../images/ss_bg.gif) no-repeat; margin-right:5px; padding-left:25px;}



.menu_div{width:960px; height:39px;margin:0 auto;background:url(../images/menu_bg.gif) no-repeat; }
.menu{width:783px; height:39px; line-height:39px; color:#fff; text-align:center;margin-left:170px;background-color:inherit;}
.menu li{width:104px;height:39px; line-height:39px; float:left;position:relative;}
.menu li a, .menu li a:visited{width:104px;height:39px; line-height:39px; font-size:14px; color:#fff; display:block;background-color:inherit;}
.menu li ul{display:none;}
.menu li a:hover{background:url(../images/menu_on.gif) no-repeat;font-weight:800;}

.menu li:hover ul{width:104px;overflow:hidden;position:absolute; top:39px; left:0; display:block;}
.menu li:hover ul li{width:104px;height:27px; line-height:27px; float:left;}

.menu li:hover ul li a{line-height:27px; height:27px; width:104px;display:block;color:#fff; font-size:14px;background:#006a4b; opacity: 0.8;border-top:1px #45d947 solid; border-bottom:1px #2ea52d solid;}
.menu li:hover ul li a:hover {background:#2ea331;color:#fff; font-size:14px;opacity: 1;}

